Simple wrapper for Git, based on deprecated sebastianbergmann/git

2.1.4 2017-01-23 20:57 UTC

This package is auto-updated.

Last update: 2022-05-08 02:21:47 UTC


README

This project is abandoned and no longer maintained.

Git

Simple PHP wrapper for Git.

Installation

You can add this library as a local, per-project dependency to your project using Composer:

composer require sebastian/git

If you only need this library during development, for instance to run your project's test suite, then you should add it as a development-time dependency:

composer require --dev sebastian/git